rem Run this batch file to build GLPK multi-threaded dynamic library
rem with Microsoft Visual C++ 6.0.

rem NOTE: Make sure that the HOME variable specifies the correct path.

set HOME="C:\Program Files\Microsoft Visual Studio\VC98"
call %HOME%\bin\vcvars32.bat
%HOME%\bin\nmake.exe /f makefile_vc6_mt
%HOME%\bin\nmake.exe /f makefile_vc6_mt check
